lib32stdc++5 1:3.3.4-9ubuntu5.1 (amd64 binary) in ubuntu warty

 This package contains an additional runtime library for C++ programs
 built with the GNU compiler.

Details

Package version:
1:3.3.4-9ubuntu5.1
Source:
gcc-3.3 1:3.3.4-9ubuntu5.1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships